uuid: ea26bbef-0af2-4459-b9fe-955dff749f82
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_poster_image
    - media.type.dynamic_video
  module:
    - image
id: media.dynamic_video.field_poster_image
field_name: field_poster_image
entity_type: media
bundle: dynamic_video
label: 'Poster image'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: false
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
